package com.ecep.contract;

import lombok.Data;

import java.util.logging.Level;

@Data
public class Message {
    Level level;
    String message;

    public Message(Level severe, String message) {
        this.level = severe;
        this.message = message;
    }

    public static Message info(String message) {
        return new Message(Level.INFO, message);
    }
}
